﻿.headerstyle {
    padding-left: 2px !important;
    padding-right: 2px !important;
    margin-right: 15px !important;
    margin-left: 15px !important;
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

.mega-dropdown-column {
    width: 100%;
    text-align: center;
}

.czi-arrow-down::before {
    font-size: 13px;
    font-weight: bolder;
}

.btnsender {
    color: #ed213a;
    background-color: white;
    border: none;
    font-size: small;
}

.sortasc {
    background: url(../img/uparrow04.png) right center no-repeat;
    background-size: 15px;
    background-position: right 10px top 10px;
}

.sortdesc {
    background: url(../img/downarrow04.png) right center no-repeat;
    background-size: 15px;
    background-position: right 10px top 10px;
}

th.sortdesc {
    padding-right: 50px;
}

th.sortasc {
    padding-right: 50px;
}
/*.dropdown-menu::after {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #4b566b;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e3e9ef;
    border-radius: 0.3125rem;
    box-shadow: 0 0.25rem 0.5625rem -0.0625rem rgba(0, 0, 0, 0.03), 0 0.275rem 1.25rem -0.0625rem rgba(0, 0, 0, 0.05);
}*/

/*.dropdown-menu::after {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #4b566b;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e3e9ef;
    border-radius: 0.3125rem;
    box-shadow: 0 0.25rem 0.5625rem -0.0625rem rgba(0, 0, 0, 0.03), 0 0.275rem 1.25rem -0.0625rem rgba(0, 0, 0, 0.05);
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #4b566b;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e3e9ef;
    border-radius: 0.3125rem;
    box-shadow: 0 0.25rem 0.5625rem -0.0625rem rgba(0, 0, 0, 0.03), 0 0.275rem 1.25rem -0.0625rem rgba(0, 0, 0, 0.05);
}*/



@media (min-width: 992px) {

    .navbar-expand-lg .dropdown:hover > .dropdown-menu {
        width: 100%;
        display: block;
        -webkit-animation: slide-down .25s ease-in-out;
        animation: slide-down .25s ease-in-out;
    }

    #dropdowncheck {
        background-color: #E7F8FF;
    }


    .navbar-light .nav-item:hover .nav-link:not(.disabled), .navbar-light .nav-item:hover .nav-link:not(.disabled) > i {
        color: black;
    }


    .nav-item .dropdown-menu .dropdown-item .mega-dropdown-column .widget .fs-base .nav-link:hover {
        color: #f24242;
    }

    .navbar-light .nav-item:hover, .navbar-light .nav-item:hover > i {
        /*color: #f24242;*/
    }



    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        width: 100%;
    }
}


@media (max-width: 576px) {
    h6 {
        font-size: 15px !important;
        text-align: center !important;
        word-wrap: break-word; /* This will make the text wrap if it's too long */
    }

    .text-right-modal {
        text-align: center;
    }
}


@media (min-width: 576px) {
    h6 {
    }

    .text-right-modal {
        text-align: right;
    }
}



@media (max-width: 992px) {

    /*#homelink {
        color: red !important;
        border-bottom: 1px solid red !important;
        padding-bottom: 3px !important;
    }*/

    .czi-arrow-down::before {
        content: "" !important;
        /*font-size: 15px;*/
    }
}

.navbar-nav .dropdown-menu {
    min-width: 12.5rem;
    border-color: white;
    box-shadow: none;
    margin-left: -20px !important;
}

#success {
    background: green;
}

#error {
    background: #ed213a;
}

#warning {
    background: coral;
}

#info {
    background: cornflowerblue;
}

#question {
    background: grey;
}

.btn-outline-custom2 {
    color: white !important;
    background-color: #3561D2;
    border-color: #285e8e; /*set the color you want here*/
}

    .btn-outline-custom2:hover, .btn-outline-custom2:focus, .btn-outline-custom2:active, .btn-outline-custom2.active, .open > .dropdown-toggle.btn-outline-custom2 {
        color: white !important;
        background-color: #3561D2;
        border-color: #285e8e; /*set the color you want here*/
    }

.btn-outline-custom {
    color: black !important;
    background-color: white;
    border-color: #357ebd; /*set the color you want here*/
}

    .btn-outline-custom:hover, .btn-outline-custom:focus, .btn-outline-custom:active, .btn-outline-custom.active, .open > .dropdown-toggle.btn-outline-custom {
        color: white !important;
        background-color: #3561D2;
        border-color: #285e8e; /*set the color you want here*/
    }

.toast-body {
    background-color: white;
}

.product-card-alt .product-thumb > img {
    height: 150px !important;
}

body {
    /*background: whitesmoke;*/
    /*text-align: center;*/
}

button {
    /*background-color: darkslategrey;
    color: white;
    border: 0;
    font-size: 18px;
    font-weight: 500;
    border-radius: 7px;
    padding: 10px 10px;
    cursor: pointer;
    white-space: nowrap;*/
}

.wrapper {
    margin: 40px auto;
    width: 400px;
    display: block;
    text-align: center;
    transition: 0.15s ease;
}

    .wrapper.active .arrow {
        transform: rotate(45deg) translate(-5px, -5px);
    }

        .wrapper.active .arrow:before {
            transform: translate(10px, 0);
        }

        .wrapper.active .arrow:after {
            transform: rotate(90deg) translate(10px, 0);
        }

    .wrapper.active ul {
        opacity: 0.3;
        height: 108px;
    }

.wrapper2 ul {
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.wrapper2 li:first-child {
    margin-top: 16px;
}

.wrapper2 li:last-child {
    margin-bottom: 3px;
}

.wrapper2.active ul {
    margin-top: 12px;
}

.wrapper2.active .arrow {
    transform: rotate(45deg) translate(38px, 38px);
    opacity: 0.6;
}

    .wrapper2.active .arrow:before {
        transform: translate(5px, 0);
    }

    .wrapper2.active .arrow:after {
        transform: rotate(90deg) translate(5px, 0);
    }

.wrapper3 .arrow {
    transform: rotate(0);
    left: 0;
}

    .wrapper3 .arrow:before, .wrapper3 .arrow:after {
        background-color: transparent;
        width: 3px;
        height: 10px;
        display: inline-block;
        position: absolute;
        border-bottom: 12px solid white;
        top: 0;
        left: 0;
        transform: rotate(0);
    }

    .wrapper3 .arrow:before {
        transform: rotate(-135deg);
    }

    .wrapper3 .arrow:after {
        transform: rotate(135deg);
    }

.wrapper3.active .arrow {
    transform: rotate(0);
    transform: translate(0, -6px);
}

    .wrapper3.active .arrow:before {
        transform: rotate(-45deg);
    }

    .wrapper3.active .arrow:after {
        transform: rotate(45deg);
    }

.arrow {
    width: 13px;
    height: 13px;
    display: inline-block;
    position: relative;
    bottom: -5px;
    left: -10px;
    transition: 0.4s ease;
    margin-top: 2px;
    text-align: left;
    transform: rotate(45deg);
    float: right;
}

    .arrow:before, .arrow:after {
        position: absolute;
        content: "";
        display: inline-block;
        width: 12px;
        height: 3px;
        background-color: black;
        transition: 0.4s ease;
    }

    .arrow:after {
        position: absolute;
        transform: rotate(90deg);
        top: -5px;
        left: 5px;
    }

.click-text {
    display: block;
    text-align: left;
    padding: 0 12px 16px;
    margin: 0;
    cursor: pointer;
    color: black;
    /*color: rgba(255, 255, 255, 0.3);*/
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    transition: 0.15s ease;
}

    .click-text:hover {
        color: rgba(255, 255, 255, 0.6);
        border-bottom-color: rgba(255, 255, 255, 0.4);
    }

.wrapper ul {
    padding: 0;
    margin: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.4s ease;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.wrapper li {
    list-style-type: none;
    margin: 0 auto;
    padding: 4px 12px;
    text-align: left;
    cursor: pointer;
}

    .wrapper li:first-child {
        margin-top: 12px;
    }

    .wrapper li:last-child {
        margin-bottom: 12px;
    }


.RadioButtonWidth label {
    margin-right: 30px;
    margin-left: 5px;
    font-size: 1rem;
}

.display-5 {
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1;
}

@media (max-width: 800px) {
    .steps {
        display: block;
        width: 100%;
    }

    .step-label {
        padding-bottom: 20px;
    }
}

.creditcard {
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-badge.product-available::after {
    border-color: rgba(66,214,151,0);
    border-bottom-color: darkblue;
}

.badge-blue {
    color: white;
    background-color: #305de5;
}

.badge-red {
    color: white;
    background-color: #ed213a;
}

.mycards {
    align-items: center; /* left and right */
    justify-content: center; /* up and down */
}

.wrapperdtl {
    -webkit-transform: translateZ(0); /* webkit flicker fix */
    -webkit-font-smoothing: antialiased; /* webkit text rendering fix */
}

    .wrapperdtl .tooltip {
        background: #1496bb;
        bottom: 100%;
        color: #fff;
        display: block;
        left: 0px;
        margin-bottom: 25px;
        opacity: 0;
        padding: 10px;
        pointer-events: none;
        position: absolute;
        width: 100%;
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -o-transform: translateY(10px);
        transform: translateY(10px);
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -ms-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
        -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
        -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
        -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
        -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
        box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    }

        /* This bridges the gap so you can mouse into the tooltip without it disappearing */
        .wrapperdtl .tooltip:before {
            bottom: -20px;
            content: " ";
            display: block;
            height: 20px;
            left: 0;
            position: absolute;
            width: 100%;
        }

        /* CSS Triangles - see Trevor's post */
        .wrapperdtl .tooltip:after {
            border-left: solid transparent 10px;
            border-right: solid transparent 10px;
            border-top: solid #1496bb 10px;
            bottom: -10px;
            content: " ";
            height: 0;
            left: 50%;
            margin-left: -13px;
            position: absolute;
            width: 0;
        }

    .wrapperdtl:hover .tooltip {
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }

/* IE can just show/hide with no transition */
.lte8 .wrapperdtl .tooltip {
    display: none;
}

.lte8 .wrapperdtl:hover .tooltip {
    display: block;
}

.mycarousel {
    margin-left: 4%;
    margin-right: 4%;
}
